import { describe, it, expect } from 'vitest';
import { RaceListItemViewModel } from './RaceListItemViewModel';

describe('RaceListItemViewModel', () => {
  it('should be defined', () => {
    expect(RaceListItemViewModel).toBeDefined();
  });
});
